@charset "utf-8";

/*테이블 스타일*/
.table-wrap {width:100%; box-sizing:border-box;}
.table-wrap:after {content:""; display:block; float:none; clear:both;}
.table-wrap input {border:1px solid #dddddd; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:46px; outline:none; padding-left:15px; box-sizing:border-box; background-color:#eeeeee; transition:0.25s;}
.table-wrap2 {width:100%; box-sizing:border-box;}
.table-wrap2:after {content:""; display:block; float:none; clear:both;}
.table-normal {width:100%; border-top:2px solid #4b4c4e; margin-bottom:20px;}
.table-normal tr {border-bottom:1px solid #dddddd}
.table-normal th {background-color:#f7f7f7; padding:6px 20px; text-align:center; font-size:13px; line-height:20px; color:#000000; width:160px; font-weight:400; box-sizing:border-box;}
.table-normal td {letter-spacing:1px;width:auto; padding:6px; line-height:20px; box-sizing:border-box;}
.table-normal td:after {content:""; display:block; float:none; clear:both;}

.table-text {width:100%; border-top:2px solid #4b4c4e; margin-bottom:20px;}
.table-text tr {border-bottom:1px solid #dddddd}
.table-text th {border-right:1px solid #dddddd; padding:6px 10px; line-height:20px; background-color:#f7f7f7; color:#000000; font-size:14px; text-align:center; font-weight:400;}
.table-text th:last-of-type {border-right:none;}
.table-text td {letter-spacing:1px;border-right:1px solid #dddddd; padding:8px 15px; line-height:20px; box-sizing:border-box; font-size:12px; color:#666666; text-align:center;}
.table-text td:last-of-type {border-right:none;}
.table-text td.txt_td{font-size:15px;}
.chart-container table td{border:none;}

.table-text2 {width:100%; border-top:2px solid #4b4c4e; margin-bottom:20px;}
.table-text2 tr {border-bottom:1px solid #dddddd;}
.table-text2 th {border-right:1px solid #dddddd; padding:6px 10px; line-height:20px; background-color:#f7f7f7; color:#000000;font-size:14px; text-align:center; font-weight:400;}
.table-text2 th:last-of-type {border-right:none;}
.table-text2 td {letter-spacing:1px;border-right:1px solid #dddddd; padding:6px 10px; line-height:20px; box-sizing:border-box; font-size:12px; color:#666666; text-align:center;}
.table-text2 td:last-of-type {border-right:none;}
.table-text2 td.txt_td{font-size:15px;}

.table-modify table tr:hover{cursor:pointer;}

.table_st2 tr{ border-color:#c5d0da;}
.table_st2 th {background-color:#d0d9e1;}

.table_st3 tr{ border-color:#b8c5d1;}
.table_st3 th {background-color:#c5d0da;}


/*인풋 스타일*/
.input-type,
.input-type2,
.text-type,
.select-type,
.rd-type{display:block; float:left; position:relative; min-width:30px; min-height:28px; box-sizing:border-box; line-height:28px;}
.check-type,.check-type2{display:block; float:left; position:relative; min-width:30px; min-height:24px; box-sizing:border-box; line-height:28px;}
.check-type,
.rd-type{padding-left:35px; margin-right:5px;}
.check-type:last-of-type,
.rd-type:last-of-type{margin-right:0;}

/*인풋박스*/
.input-type input {border:1px solid #bbbbbb; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:32px; outline:none; padding-left:15px; box-sizing:border-box; background-color:#FAFAFA; transition:0.25s; font-size:13px; color:#444444; border-radius:0px;}
.input-type input:focus {background-color:#FFFFFF; border-color:#159fdb;}
.input-type input:focus::-webkit-input-placeholder{color:#e3e3e3;}
.input-type input:focus::-moz-placeholder{color:#e3e3e3;}
.input-type input:focus:-ms-input-placeholder{color:#e3e3e3;}
.input-type input:focus:-moz-placeholder{color:#e3e3e3;}
.input-type .inset-btn {position:absolute; top:7px; right:10px; width:20px; height:20px; outline:none;}
.input-type .inset-btn i {font-size:20px; color:#b8b8b8; transition: 0.25s;}
.input-type .inset-btn:hover i {color:#159fdb;}
.input-type input:focus + .inset-btn i {color:#159fdb;}

.input-type2 input {border:1px solid #bbbbbb; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:28px; outline:none; padding-left:15px; box-sizing:border-box; background-color:#FAFAFA; transition:0.25s; font-size:13px; color:#444444; }
.input-type2 input:focus {background-color:#FFFFFF; border-color:#159fdb;}
.input-type2 input:focus::-webkit-input-placeholder{color:#e3e3e3;}
.input-type2 input:focus::-moz-placeholder{color:#e3e3e3;}
.input-type2 input:focus:-ms-input-placeholder{color:#e3e3e3;}
.input-type2 input:focus:-moz-placeholder{color:#e3e3e3;}
.input-type2 .inset-btn {position:absolute; top:7px; right:10px; width:20px; height:20px; outline:none;}
.input-type2 .inset-btn i {font-size:20px; color:#b8b8b8; transition: 0.25s;}
.input-type2 .inset-btn:hover i {color:#159fdb;}
.input-type2 input:focus + .inset-btn i {color:#159fdb;}

/*셀렉트박스*/
.input-type select {border:1px solid #bbbbbb; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:32px;outline:none; padding:0 35px 0 15px; box-sizing:border-box; min-width:70px; transition:0.25s; font-size:14px; color:#444444;  background:url('../images/btn/btn_sel.png') no-repeat right 15px top 50% #FAFAFA; }
.input-type select#sel_txt{padding:0 100px 0 15px;}
.input-type select:focus {border-color:#159fdb; background:url('../images/btn/btn_sel_on.png') no-repeat right 15px top 50% #FFFFFF;}
.input-type .alpha {display:inline-block; min-width:10px; text-align:center; color:#333333; font-size:13px; line-height:28px;}

/*텍스트아레아*/
.input-type textarea {border:1px solid #bbbbbb; border-bottom:1px solid #e3e3e3; border-right:1px solid #e3e3e3; height:34px; outline:none; padding:15px; box-sizing:border-box; min-height:100px; transition:0.25s; font-size:14px; line-height:24px; color:#444444;  resize:none; background-color:#FAFAFA;}
.input-type textarea:focus {border-color:#159fdb; background-color:#FFFFFF;}

/*체크&라디오박스*/
.check-type input {width:20px; height:20px; opacity:0; position:absolute; z-index:2; left:10px; top:5px; padding:0; margin:0 !important;}
.check-type .chk {display:block; width:20px; height:20px; position:absolute; z-index:1; top:5px; left:10px; border:1px solid #e3e3e3; border-radius:3px; background-color:#FFFFFF; line-height:18px; text-align:center; box-sizing:border-box; font-size:12px;}
.check-type .chk i {position:relative; font-size:13px; color:#e3e3e3;}
.check-type .txt {display:block; font-size:14px; color:#555555; line-height:28px;}
.check-type input:checked + .chk {border-color:#159fdb; background-color:#159fdb;}
.check-type input:checked + .chk i {color:#FFFFFF;}

.check-type2 input {width:20px; height:20px; opacity:0; position:absolute; z-index:2; left:10px; top:7px; padding:0; margin:0 !important;}
.check-type2 .chk {display:block; width:20px; height:20px; position:absolute; z-index:1; top:7px; left:10px; border:1px solid #e3e3e3; border-radius:3px; background-color:#FFFFFF; line-height:18px; text-align:center; box-sizing:border-box; font-size:12px;}
.check-type2 .chk i {position:relative; font-size:13px; color:#e3e3e3;}
.check-type2 .txt {display:block; font-size:14px; color:#555555; line-height:28px;}
.check-type2 input:checked + .chk {border-color:#159fdb; background-color:#159fdb;}
.check-type2 input:checked + .chk i {color:#FFFFFF;}

.rd-type input {width:20px; height:20px; opacity:0; position:absolute; z-index:2; left:10px; top:7px; padding:0; margin:0 !important;}
.rd-type .chk {display:block; width:20px; height:20px; position:absolute; z-index:1; top:5px; left:9px; border:1px solid #fff; border-radius:10px; background-color:#FFFFFF; line-height:20px; text-align:center; box-sizing:border-box;}
.rd-type .chk i {position:absolute; font-size:20px; color:#e3e3e3;top:-1px;left:-1px;}
.rd-type .txt {display:block; font-size:14px; color:#555555; line-height:28px;}
.rd-type input:checked + .chk {border-color:#fff; background-color:#fff;}
.rd-type input:checked + .chk i {color:#159fdb;}

/* btn-wrap */
.btn-wrap {text-align:center; margin-top:25px;}

/* 페이징 */
.paging { position:relative; text-align:center; width:100%; }
.paging ul { height:30px; margin:0px auto; text-align:center; }
.paging ul li{ box-sizing:border-box; color:#222; cursor:pointer; display:inline-block; width:30px; height:30px; line-height:28px; text-align:center;}
.paging ul li a { color:#222; display:block; border:1px solid #ddd;}
.paging ul li a.on, .paging ul li a:hover { color:#f00; font-weight:400;}
.paging .btn-wrap {position:absolute; right:0; top:0; text-align:right; margin:0; padding:0;}

/* 공통 버튼 style */
.bn {display:inline-block; text-align:center; border:1px solid #fff; border-radius:0px; color:#222; padding:0px 14px; background-color:#fff; outline:none; font-size:13px; box-sizing:border-box;height:32px; line-height:32px;}
.bn.on {background-color:#159fdb; border-color:#159fdb; color:#fff;}
.bn-bk {background-color:#222; color:#fff; border-color:#222;}
.bn-bgy {background-color:#4e4e4e; color:#fff; border-color:#4e4e4e;}
.bn-be {background-color:#414956; border-color:#414956; color:#fff;}
.bn-gy-01 {background-color:#e7e7e7; border-color:#e7e7e7;}
.bn-my-group {padding:4px 15px;}
.bn-wi65 {width:65px;}
.bn-wi75 {width:75px;}
.bn-wi85 {width:85px;}
.bn-wi95 {width:95px;}

/* 인풋 내부 버튼 */
/*.input-type .bn {padding:7px 14px 6px;}*/

/* bagic font color */
.fn-rd {color:red;}
.fn-oe {color:orange;}
.fn-gn {color:green;}
.fn-yw {color:yellow;}
.fn-gy-ccc {color:#ccc;}
.fn-gy-999 {color:#999;}

/* input, select*/
.hid {display:none; text-indent:-99999px;}

/* tab */
.tab {height:auto;}
.tab li {float:left; text-align:center; border:1px solid #ccc; color:#222; padding:10px 0; box-sizing:border-box;}
.tab li.on {background-color:#333; border:1px solid #333; color:#fff;}
.tab:after{content:""; display:block; clear:both;}
.ta_sp{font-size:10px;}

/* 차트 관련 */
.char-area:after {content:""; display:block; float:none; clear:both;}
.char-table {float:left; margin-bottom:1%;}
.char-table:nth-of-type(2n) {margin-right:0;}
.char-table td {text-align:center;}
.char-title {width:100%; padding:10px 20px; box-sizing:border-box; background-color:#d0d9e1; margin-bottom:5px;}
.char-title:after {content:""; display:block; float:none; clear:both;}
.char-title strong {display:block; float:left; color:#333333; font-size:12px; line-height:30px; height:30px;}
.char-title select {float:right; width:100px; border:1px solid #d0d9e1; padding-left:10px; font-size:12px; box-sizing:border-box; background:url('../images/btn/btn_sel.png') no-repeat top 50% right 10px #FFFFFF; background-size:10px 5px; height:30px;}
.char-title a {display:inline-block; float:right; border:1px solid #d0d9e1; padding:0 10px; height:30px; background-color:#FFFFFF; line-height:30px;}
.char-table .anker {display:inline-block; max-width:150px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#333333; vertical-align:middle; line-height:13px;}
.char-table .anker:hover {color:#159fdb;}

.char-set {width:100%; margin-bottom:20px;}
.char-set ul:after {content:""; display:block; float:none; clear:both;}
.char-set ul li {width:24.5%; margin-right:0.66%; float:left; display:table; background-color:#5b6ac3; padding:10px; box-sizing:border-box;}
.char-set ul li:nth-of-type(2n) {background-color:#ffb72a}
.char-set ul li:nth-of-type(3n) {background-color:#00a5b8}
.char-set ul li:last-of-type {margin-right:0;}
.char-set .chars-list {display:table-cell; width:60%; vertical-align:middle; text-align:left;}
.char-set .chars-list strong {display:block; color:#FFFFFF; width:100%; margin-bottom:10px; font-size:16px;}
.char-set .chars-list select {display:inline-block; width:90%; border:2px solid #FFFFFF; padding:10px 30px 10px 10px; box-sizing:border-box; color:#FFFFFF; margin:0 auto; background:url('../images/btn/btn_sel.png') no-repeat top 50% right 10px; background-size:10px 5px;}
.char-set ul li span {display:table-cell; width:38%; height:80px; margin-left:2%; text-align:center; background-color:#FFFFFF; color:#333333; vertical-align:middle; font-size:18px;}